/* RESET */
* {
  font-family: 'Roboto', sans-serif;
}
*,
ul,
li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  outline-style: none;
  outline: none;
  box-sizing: border-box;
  white-space: wrap;
}
*::before,
*::after,
* {
  box-sizing: border-box;
}
html,
body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
}
body {
  display: flex;
  flex-direction: column;
  background-color: #FFFFFF;
}
/* Fim reset */
/* ESTRUTURA CORPO PÁGINAS */
/*largura padrão da páginas*/
.largura-padrao {
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 900px) {
  .largura-padrao {
    width: 100%;
  }
}
header.header {
  background-color: #C6CCDA;
}
.cabecalho-principal {
  __background-color: #FFFFFF;
}
.cabecalho-principal .cabecalho {
  background-color: #A0A1AC;
}
nav.nav {
    background-color: #a90064;
}
nav.nav .menu {
  height: 40px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-content: stretch;
  align-items: stretch;
}
nav.nav .menu a {
  color: #FFFFFF;
  text-decoration: none;
  padding: 0 6px;
  margin-right: 4px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-content: stretch;
  align-items: center;
}
nav.nav .menu a:hover {
  background-color: #600039;
}
/* Fim menu navegação */
main.main {
    __background-color: #11141B;
    text-align: left !important;
    width: 500;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    flex: 1;
}
/*main.main .conteudo-principal {
  padding: 6px;
  background-color: #FFFFFF;
  flex: 1;
}
footer.footer {
  background-color: #08090C;
}
footer.footer .rodape-agencia {
  color: #FFFFFF;
  padding: 6px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: #AA3ACF;
}*/
